<!DOCTYPE html>
<html lang="de">
  <head>
    <base href="/" />
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="description" content="Die Germania Sacra stellt eine wissenschaftliche Online-Datenbank zu Klöstern und Stiften des Alten Reiches und angrenzender Gebiete zur Verfügung." />
    <meta name="keywords" content="Germania, Sacra, Kloster, Klöster, Stifte, Altes Reich, Akademie, Forschung, Wissenschaft, Geisteswissenschaft" />
    <meta name="twitter:card" content="summary" />
    <link rel="icon" href="favicon.ico">
    <title>Klöster und Stifte des Alten Reiches und angrenzender Gebiete</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
